<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <iframe src="https://www.google.com/maps/d/u/0/embed?mid=12rYi1C_x4764gYqJs2iruXBQjv84zXY&ehbc=2E312F" width="640" height="480"></iframe>
</body>
</html>